## node-core-util-is 1.0.2

=== debian/changelog ===
node-core-util-is (1.0.2-1) unstable; urgency=medium

  * New upstream release
  * Update copyright due to new LICENSE file added upstream
  * Use https for Vcs Browser URL
  * Enable new tests provided by upstream
  * Patch upstream test to require assert instead of tap
  * Unapply patches from source

 -- Ross Gammon <rossgammon@mail.dk>  Fri, 18 Dec 2015 22:54:02 +0100

node-core-util-is (1.0.1-1) unstable; urgency=low

  [ Bas Couwenberg ]
  * Initial release (Closes: #780002)

 -- Ross Gammon <rossgammon@mail.dk>  Sat, 10 Oct 2015 11:57:47 +0200
