=== debian/control ===
Source: node-core-util-is
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Ross Gammon <rossgammon@mail.dk>
Section: web
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-buildinfo,
               nodejs,
               node-tap
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-core-util-is.git
Vcs-Git: git://anonscm.debian.org/pkg-javascript/node-core-util-is.git
Homepage: https://github.com/isaacs/core-util-is

Package: node-core-util-is
Architecture: all
Depends: ${misc:Depends},
         nodejs
Description: util.is* functions introduced in Node v0.12 for older versions
 node-core-util-is provides the util.is* functions from Node v0.12 core for
 older Node.js versions.
 .
 Node.js is an event-based server-side JavaScript engine.
