=== debian/tests/control ===
Tests: require
Depends: node-core-util-is
