=== debian/watch ===
version=3
opts=\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-core-util-is-$1.tar.gz/ \
https://github.com/isaacs/core-util-is/tags \
.*/archive/v?([\d\.]+).tar.gz
