## node-core-util-is 1.0.3

=== debian/changelog ===
node-core-util-is (1.0.3-1) unstable; urgency=low

  * Team upload
  * New upstream version

  [ Debian Janitor ]
  * Apply multi-arch hints.
    + node-core-util-is: Add Multi-Arch: foreign.
  * debian/copyright: use spaces rather than tabs to start continuation lines.

  [ Bastien Roucariès ]
  * Drop depends on nodejs

 -- Bastien Roucariès <rouca@debian.org>  Sat, 25 Sep 2021 12:01:52 +0000

node-core-util-is (1.0.2-2) unstable; urgency=medium

  * Team upload

  [Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure copyright file specification URI.
  * Bump debhelper from deprecated 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers to use salsa repository.
  * Remove obsolete field Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

  [ Xavier Guimard ]
  * Declare compliance with policy 4.5.0
  * Use pkg-js-tools auto test & install
  * Add "Rules-Requires-Root: no"
  * Change section to javascript
  * Fix copyright

 -- Xavier Guimard <yadd@debian.org>  Mon, 04 May 2020 10:53:37 +0200
