=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s%(?:.*?/)?v?@ANY_VERSION@(@ARCHIVE_EXT@)%@PACKAGE@-$1$2% \
https://github.com/isaacs/core-util-is/tags \
 (?:.*?/)?v?@ANY_VERSION@@ARCHIVE_EXT@
